@charset "utf-8";
/*
Theme Name:     Divi Child
Theme URI:      http://curenaturalicancro.com/en/themes/Divi-child/
Description:    Child Theme settings
Author:         zeevArt Internet Services
Author URI:     http://zeevart.nl/
Template:       Divi
Version:        0.1.0
*/
@import url("../Divi/style.css");

body {
color: #777;
font-size:17px;
} 
#main-content, .et_pb_section {
background-color: #fffaf2;
}


#top-menu a {
color: #777;
font-size: larger;
}

/* --------------- welcome page ---------------------- */

.et_pb_text_align_left a {
color:#333;
}

.et_pb_text_align_left h1 {
color:#f7f7f7;
font-size:19px;
background-color: #3F7139;
padding-left: 3px;
padding-top: 3px;
padding-bottom: 3px;
margin-bottom:4px;
}

/* --------------- left area ---------------------- */
.et_left_sidebar #left-area {
float: right;
width: 715px;
margin-left: 50px;
}

.et_right_sidebar #left-area {
float: left;
width: 715px;
margin-right: 50px;
}

/* --------------- sidebar ---------------------- */
.et_left_sidebar #sidebar {
float: left;
width: 300px;
}

.et_right_sidebar #sidebar {
float: left;
width: 300px;
}


#footer-widgets .footer-widget li {
padding: 0 0 1px 14px;
position: relative;
}

/* --------------- vertical line ---------------------- */
.et_left_sidebar #main-content .container:before {
	display:none;
}

.et_right_sidebar #main-content .container:before {
	display:none;
}

/* --------------- title homepage ---------------------- */



/* --------------- titles homepage ---------------------- */


/* --------------- titles pages ---------------------- */
#left-area h1 {
font-weight: 600;
font-size: 26px;
color: #5D5D5D;
}



/* --------------- submenu color ---------------------- */

/* --------------- social buttons ---------------------- */


/* --------------- footer ---------------------- */
.footer-widget {
float: left;
width: 225px;
margin: 0 60px 50px 0;
color: #333;
}
#footer-info {
text-align: left;
color: #584529;
padding-bottom: 10px;
float: left;
}
#footer-info a {
font-weight: normal;
color: #584529;
}
#footer-widgets .footer-widget li a {
color: #323232;
text-decoration: none;
}
.et_pb_widget a {
text-decoration: none;
color: #323232;
}

/* --------------- advertisements ---------------------- */

.adsbygoogle {
float: left;
margin: 1px;
margin-bottom: 2px;
padding-top: 7px;
padding-right: 7px;
padding-bottom: 0px;
text-align: center;
}

.ContentBannerRight {
float: right;
margin: 0.5em 0px 0px;
padding: 1em 0px 1em 1em;
text-align: center;
}
/* --------------- learn more block ---------------------- */
.et-learn-more h3.heading-more {
font-size: 14px;
color: #343434 !important;
}
.et-learn-more {
margin: 5px 0px;
}

/* --------------- responsive content en video ---------------------- */

@media only screen and ( min-width: 768px ) and ( max-width: 960px ) {
	.et_left_sidebar #left-area { width: 728px; }
}
	
@media only screen and ( max-width: 767px ) {
	.et_left_sidebar #left-area { width: 440px; }
}
	
@media only screen and ( max-width: 479px ) {
	.et_left_sidebar #left-area { width: 280px; }
}





